StocksAndFisheriesKB - Bug #13026

Approved records loose some information and data
Dec 12,2018 10:33 AM - Aureliano Gentile

Status: Closed Start date: Dec 12, 2018
Priority: Urgent Due date:

Assignee: Luca Frosini % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

In example

Sebastes mentella East Greenland (Subarea 27.14) Iceland Grounds (Division 27.5.a)

by comparing the record in GRSF Admin http:/data.d4science.org/ctlg/GRSF_Admin/48c8dc3c-2fd4-389c-8c01-e33dc22f6161

and the one in GRSF VRE https://i-marine.d4science.org/group/grsf/data-catalogue

you can easily spot that source is missing as well as catches, fishing pressure, landings etc.

History

#1 - Dec 12, 2018 12:37 PM - Yannis Marketakis

- Status changed from New to In Progress

The data published in the two VREs are exactly the same. You will see that Catches for example are included (under Stock Data Panel), however the

corresponding resources (i.e. the CSV data have not been created for them).
@luca.frosini@isti.cnr.it or @francesco.mangiacrapa@isti.cnr.it can you check why?

The published records can be found at https://goo.gl/XHfVvz

#2 - Dec 12, 2018 12:39 PM - Yannis Marketakis
- File Catches.jpg added

#3 - Dec 12, 2018 04:00 PM - Francesco Mangiacrapa

- Assignee changed from Yannis Marketakis to Luca Frosini

We will fix the issue asap. @luca.frosini@isti.cnr.it is working to fix it

#4 - Dec 14, 2018 02:08 PM - Luca Frosini
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

| made an automatic procedure to check the records which fixed the ones with missing information.

Everything should be ok now

Files

grsfadmin_vs_approved.JPG 220 KB Dec 12,2018 Aureliano Gentile

Catches.jpg 93.2 KB Dec 12,2018 Yannis Marketakis
